/*
	Header top
	use "body" context to override template css
*/

body .page-header.type18 .panel.header
{
	text-align: right;
}
body .page-header.type18 .panel.header .switcher.language
{
	background: none;
	height: unset;
	padding: 0 0 0 15px;
	float: right;
	line-height: 1.4;
}
body .page-header.type18 .panel.header .switcher.language strong
{
	font-weight: inherit;
	text-transform: inherit;
    font-size: 13px;
	margin-top: 3px;
}
body .page-header.type18 .panel.header .header.links
{
	display: inline-block;
	vertical-align: top;
}
body .page-header.type18 .panel.header .header.links > li
{
	text-transform: inherit;
	border-right: 1px solid rgba( 255, 255, 255, 0.5 );
	font-size: 13px;
}
body .page-header.type18 .panel.header .header.links > li.greet
{
	display: none;
}
body .page-header.type18 .panel.header .header.links > li.customer-welcome > span
{
	border-left: none;
}
body .page-header.type18 .panel.header .header.links > li.customer-welcome .action.switch
{
	height: 15px;
}
body .page-header.type18 .panel.header > .header.links > li > a
{
	padding: 0 15px;
	font-weight: inherit;
	color: inherit;
}
body .page-header.type18 .panel.header > .header.links .header-links
{
	padding: 10px 0;
}
body .page-header.type18 .panel.header > .header.links .header-links > li > a
{
	padding: 5px 10px;
}



/*
	Header logo
	use "body" context to override template css
*/
body .page-header.type18 .logo
{
	margin: 25px 10px;
}
body .page-header.type18 .minicart-wrapper
{
	bottom: 50%;
	transform: translateY( 50% );
	z-index: 8;
}


/*
	Header search
	use "body" to override tempalte css
*/
body .page-header.type18 .block-search
{
	width: 355px;
	top: 100%;
}
body .page-header.type18.sticky-header .block-search
{
	display: none;
}
body .page-header.type18 .block-search .input-text
{
	background: none;
	border-left: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-radius: 0;
	text-transform: inherit;
	height: 64px;
}
body .page-header.type18 .block-search .input-text,
body .page-header.type18 .block-search .input-text:focus
{
	outline: none;
	box-shadow: none;
}
body .page-header.type18 .block-search .action.search
{
	height: unset;
	width: 60px;
	bottom: 0;
}
body .page-header.type18 .block-search .action.search,
body .page-header.type18 .block-search .action.search:hover,
body .page-header.type18 .block-search .action.search:before
{
	color: inherit;
	background: white;
    margin-top: 1px;
}


/*
	Header menu
	use "body" context to override template css
*/
body .page-header.type18 .nav-sections
{
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}
body .page-header.type18:not( .sticky-header ) .nav-sections .navigation > ul
{
	padding-right: 380px;
}
body .page-header.type18.sticky-header .nav-sections .navigation .minicart-wrapper
{
	margin-top: -40px;
}
body .minicart-wrapper > span
{
	font-size: 90%;
	text-align: right;
	line-height: 1.25;
	vertical-align: middle;
	display: inline-block;
	width: 100px;
	margin-right: 10px;
	letter-spacing: 0.5px;
	color: #3e3e3d;
}
body .minicart-wrapper > a
{
	display: inline-block;
	vertical-align: middle;
}

body .sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a,
body .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a,
body .page-header.type18 .navigation li.level0.fullwidth .submenu a,
body .page-header.type18 .navigation li.level0.classic .submenu a,
body .page-header.type18 .navigation li.level0.staticwidth .submenu a,
body .page-header.type18 .navigation li.level0.fullwidth .submenu li.level1 > a,
body .page-header.type18 .navigation li.level0.staticwidth .submenu li.level1 > a
{
	text-transform: none;
	font-weight: normal;
	font-size: 15px;
}
body .page-header.type18 .navigation .level0 > .level-top
{
	font-family: "proxima_novabold";
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

body .page-header.type18 .navigation .level0 > .level-top-click
{
	font-family: "proxima_novabold";
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 40px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	color: #3E3E3C;
	font-weight: 400;
	text-transform: uppercase;
}

body header.page-header.sticky-header .navigation li.level0 > .level-top
{
	font-family: "proxima_novabold";
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 40px;
	padding-top: 2px;
	padding-bottom: 2px;
}
body .page-header.type18 .navigation .level0.parent > .level-top::after
{
	line-height: inherit;
}
body .page-header.type18 .navigation .level0:hover > .level-top
{
	background:none;
	border-bottom: 3px solid #8b9d93;
}

.sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li
{

}


/*
	Header slider
*/
header ~ .lookbookslider-top
{
	width: 1170px;
}
header ~ .lookbookslider-top > div > div.cycle-slideshow1,
header ~ .lookbookslider-top .slide > img
{
	width: 1170px !important;
	max-width: 1170px !important;
	height: 330px !important;
	max-height: 330px !important;
}
@media (min-width: 992px) {
	header ~ .lookbookslider-top
	{
		width: 1560px;
	}
	header ~ .lookbookslider-top > div > div.cycle-slideshow1,
	header ~ .lookbookslider-top .slide > img
	{
		width: 1560px !important;
		max-width: 1560px !important;
		height: 440px !important;
		max-height: 440px !important;
	}
}
@media (min-width: 1200px) {
	header ~ .lookbookslider-top
	{
		width: 1950px;
	}
	header ~ .lookbookslider-top > div > div.cycle-slideshow1,
	header ~ .lookbookslider-top .slide > img
	{
		width: 1950px !important;
		max-width: 1950px !important;
		height: 550px !important;
		max-height: 550px !important;
	}

	header ~ .lookbookslider-top > div > div.pagernav
	{
		display: none;
	}
}


/*
	Footer 
*/
.footer-text
{
	padding-left: 16.66%;
	padding-right: 16.66%;
}
.footer-usps
{
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
}
.footer-usps .footer-usp
{
	display: inline-block;
	padding-top: 30px;
	padding-bottom: 25px;
	margin-left: 0;
}
.footer-usps .footer-usp img
{
	top: 30px;
}


/*
	Product tabs
	use "body" context to override template css
*/
body .product.data.items,
body .product.data.items > .item.content
{
	border: none;
/*	border-top: 1px solid #d7d0ca;*/
}

/* tab titles */
body .product.data.items > .item.title > .switch,
body .product-tabs-container.has-sticky-header .item.title > .switch
{
	background: none;
	border: none;
	border-radius: 0;
	color: #3E3E3C!important;
	line-height: 30px;
	display: block;
	height: 50px;
	padding: 10px 20px;
}
body .product-tabs-container.has-sticky-header,
body .product-tabs-container.has-sticky-header:not(.has-mobile-sticky-header)
{
	padding: 35px 0 0 0;
	top: 100px;
}
body .product-tabs-container.has-sticky-header .item.title
{
	padding: 0;
}
body .product.data.items > .item.title:not(.disabled) > .switch:hover,
body .product-tabs-container.has-sticky-header .item.title:not(.disabled) > .switch:hover
{
	color: #000!important;
}

/* tab content */
body .product.data.items > .item.content
{
	box-shadow: none;
	padding: 50px 0;
}



/*
	page: Homepage
	use "body" context to override inline CSS
*/
.section
{
	padding: 50px 0;
}




/*
	inspiration blocks

	class   | shape     | mobile    | desktop
	-------------------------------------------
	        | square 	| 100 x 100 |  33 x 33
	m 		| rectangle	| 100 x 66  |  50 x 33
	l 		| rectangle | 100 x 50  |  66 x 33
	xl		| rectangle | 100 x 33  | 100 x 33
*/
.inspiration > div
{
	width: 33.33%;
	padding-top: 33.33%;
}
.inspiration > .m
{
	width: 50%;
	padding-top: 33.33%;
}
.inspiration > .m.sq
{
	padding-top: 50%;
}
.inspiration > .l
{
	width: 66.66%;
	padding-top: 33.33%;
}
.inspiration > .l.sq
{
	padding-top: 66.66%;
}
.inspiration > .xl
{
	width: 100%;
	padding-top: 33.33%;
}
.inspiration > .xl.sq
{
	padding-top: 100%;
}

/* 
	Blog
	full width post -> image left, text right
*/
.post-list > [class*="col-"] + [class*="col-"]
{
	margin-top: 0;
}
.post-list .col-md-12 .post
{
	padding-left: calc( 50% + 15px );
	position: relative;
}
.post-list .col-md-12 .post__image
{
	width: calc( 50% - 15px );
	max-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/*
	Subsite navigation bar
 */
.subsite-nav
{
	display: block;
}
#mc_embed_signup input.email {
    font-weight: 500;
    color: #3e3e3d;
	font-family: "proxima_novaregular";
    font-size: 13px!important;
    letter-spacing: 0.5px;
    padding: 0 15px!important;
}
#mc_embed_signup input.email::placeholder {
	color: #3e3e3d!important;
	color: #3e3e3d;
}

.page-wrapper > .breadcrumbs
{
	max-width: 1280px!important;
}

.inspiration p
{
	text-transform: uppercase;
	font-family: 'proxima_novasemibold';
	letter-spacing: 0.1px;
	font-size:16px;
}
.inspiration h3
{
	font-family: 'strike_oneregular';
	font-size: 42px;
}
.inspiration a
{
	font-family: 'proxima_novasemibold';
	letter-spacing: 0.1px;
	font-size:16px;
	color:#FFF!important;
	letter-spacing: 0.5px;
    padding: 6px 30px;
    text-shadow: none!important;
}
.inspiration a::before
{
	content: '\f801';
	font-family: 'porto-icons';
	margin-right: 5px;
	font-size: 13px;
}
.footer-usps p {
	font-size: 14px;
}
.fotorama__stage
{
	height: 770px;
}
header.page-header.sticky-header .nav-sections {
	padding-top:0px!important;
	padding-bottom: 0px!important;
}
.ui-menu-item a.level-top
{
	border-bottom: 3px solid rgba(255,255,255,0.0);
}
.menu-inspiration-item
{
	width:25%;
	display: block;
	float:left;
}
.menu-inspiration-item a
{
	display: block!important;
    text-align: center;
    font-family: 'proxima_novabold', sans-serif;
    font-size: 13px!important;
    color: #3E3E3C!important;
}
.menu-inspiration-item img
{
	width: 100%;
	padding:10px;
}
.sw-megamenu.navigation li.level0.fullwidth>.submenu {
	border-radius: 0px;
}
body .page-header.type18 .navigation .level0:last-child > .level-top span
{
	color:#8a2726!important;
}
.page-wrapper > .breadcrumbs {
    color: #888888;
    max-width: 100%!important;
    border-bottom:1px solid #ededed;
}
.sw-megamenu.navigation li.level0.fullwidth>.submenu
{
	padding-left: 10px;
	padding-right: 10px;
}
.sticky-product, .product-tabs-container{
    position: inherit;
}
.customer-welcome .action.switch:after {
	margin-top:4px;
	color:#FFF;
}
#storemap {
    min-height: 750px!important;
}
.post-bottom
{
	margin: 0px 20%
}
body .navigation .bs-menu-item-blog
{
	display: none;
}

.cart-discount .block.discount
{
	width: 100%;
}

/* INSPIRATIE SECTIE */

.l-banner-col-4 .l-col,
.l-banner-col-2-31 .l-col:last-of-type
{
	width: calc( 25% - 20px);
}

.l-banner-col-2-31 .l-col:first-of-type,
.l-banner-col-2-13 .l-col:last-of-type,
.l-banner-col-2-13 .l-col:first-of-type
{
	width: calc(75% - 20px);
}

.l-banner-col-2-13 .l-col:first-of-type
{
	width: calc(25% - 20px);
}

.l-banner-col-2 .l-col:first-of-type
{
	width: calc(50% - 20px);
}
.l-banner-col-2 .l-col:last-of-type
{
	width: calc(50% - 20px);
}

.l-banner-col-3-121 .l-col:first-of-type,
.l-banner-col-3-121 .l-col:last-of-type
{
	width: calc(25% - 20px);
}
.l-banner-col-3-121 .l-col
{
	width: calc(50% - 20px); 
}

.l-one-col
{
    width: 100%;
    margin: 10px 25px;
    height: 300px;
	background-position: center center;
	background-size: cover;
}
.l-one-col .l-container,
.l-one-col .l-content,
.l-one-col .banner-image
{
	height: 100%;
	display: block;
}

.l-col
{
	float: left;
	height: 300px;
	background-position: center center;
    background-size: cover;
    margin:10px;
}
.l-col .banner-image
{
    background-position: center center;
    background-size: cover;
    display: block;
    height: 100%;
    width: 100%;
}
.l-img
{
	width: 100%;
	display: block;
	height: 300px;
	background-position: center center;
    background-size: cover;
}
.l-container {
    width: 100%;
	margin: 0px 15px;
}
.banner.row
{
	width: 100%;
	margin:auto!important;
}
.l-content .banner-image
{
	text-align: center;
	color:#FFF;
}

.l-content .banner-image h3
{
	font-family: 'strike_oneregular';
	font-size: 32px;
	margin-top: 0px;
}

.l-content .banner-image p
{
	font-size: 14px;	
	margin-bottom: 0px;
}

.l-content .banner-image span
{
	display: block;
	height: 100%;
}

.l-content .banner-image span.button {
    background-color: #8c9e93;
    font-size: 13px;
    padding: 0px 15px;
    line-height: 40px;
    border-radius: 0px;
    margin-top: 30px;
    display: inline-block;
}

.l-content .banner-image span.button::before
{
	content: '\f801';
	font-family: 'porto-icons';
	margin-right: 15px;
}

.l-col .l-content
{
	height: 100%;
}
.content_banner
{
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

.action-primary:hover,
.action-primary:active,
.action-primary:focus
{
	background:	#5e6e64;
	border: 1px solid #5e6e64;
	color:	#fff;
}

/*main navigation*/
.sw-megamenu.navigation li.level0 .col-md-12
{
	padding: 0;
	margin: 0 5px;
}
.sw-megamenu.navigation .subchildmenu.mega-columns > li
{
	padding: 0;
	margin: 0 5px;
}
.sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li
{
	width: 100%;
}
.navigation .level0 .submenu li.level1 > a
{
	display: none;
}
.submenu li.level1 > a
{
	width: 25%;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu a:hover
{
	background: #eee;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu .level2 a:hover
{
	background: none;
}
.sw-megamenu.navigation .subchildmenu.mega-columns > li
{
	float:none;
}
.page-header .navigation .level0 .submenu li
{
	position: unset;
}
.level1.parent > .subchildmenu {
	left: 25%;
	top: 16px;
	display:none;
	margin: 15px 0;
}
.level1.parent a:hover ~ .subchildmenu,
.level1.parent > .subchildmenu:hover {
	display:block;
}

.subchildmenu li.ui-menu-item.level1.parent .subchildmenu{
	width: 75%;
	column-count: 3;
	min-height: 275px;
	height: 100%;
	-webkit-column-rule: 1px solid #eee; /* Chrome, Safari, Opera */
	-moz-column-rule: 1px solid #eee; /* Firefox */
	column-rule: 1px solid #eee;
	padding-bottom: 0px;
}

body .subchildmenu li.ui-menu-item.level2.parent .subchildmenu{
	width: unset!important;
	column-count: unset!important;
	height: unset!important;
	min-height: unset!important;
}

li.ui-menu-item.level1.parent a
{
	font-family: "proxima_novabold"; 
    font-size: 14px; 
    letter-spacing: 1px; 
	text-transform: uppercase!important;
	color: #3e3e3d;
}
.subchildmenu .subchildmenu .ui-menu-item.level2 a span
{ 
    font-size: 13px; 
    letter-spacing: 0.25px; 
	text-transform: none!important; 
	color: #3e3e3d;
}
li.ui-menu-item.level2.parent a span
{
	font-family: "proxima_novabold";
}
li.ui-menu-item.level3 a span
{
	font-family: "proxima_novaregular"!important;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 .subchildmenu .subchildmenu
{
	padding-left: 0px;
}

li.ui-menu-item.level2 {
	padding: 0px 20px;
	padding-bottom:10px;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu .subchildmenu .subchildmenu
{
	padding:0px;
}

body .ui-menu-item.level1.parent > a
{
	padding: 11px 0px!important;
}

.ui-menu-item.level1.parent > a
{
	position: absolute;
	top: 0px;
}

.faq-category-view .sidebar.sidebar-additional
{
	float:left;
	width: 25%;
	clear: none;
	padding-left: 0px;
}
.faq-category-view .columns .column.main
{
    float: right;
    width: calc(75% - 30px);
    margin-left: 30px;
}
.faq-question-view .sidebar.sidebar-additional
{
	float:left;
	width: 25%;
	clear: none;
	padding-left: 0px;
}
.faq-question-view .columns .column.main
{
    float: right;
    width: calc(75% - 30px);
    margin-left: 30px;
}

.category-image {
	margin-top:60px;
}

.opc-progress-bar-item._active:before, .opc-progress-bar-item._active>span:before {
    background: #8b9d93;
}

.opc-progress-bar-item>span:after {
	color: #8b9d93;
}

/* SUBSITE CSS */
.subsite-nav
{
	background: #f4f2f1;
	color: #3e3e3d;
	font-size: 14px;
	font-family: "proxima_novaregular";
}

.subsite-nav a
{
    text-align: right;
    margin-left: 15px;
    line-height: 45px;
    letter-spacing: 0.8px;
    transition: 0.5s ease all;
}

.subsite-nav a:hover
{
	color: #111111 !important;
	text-decoration: none;
}

.subsite-nav a:first-of-type
{
	margin-left: 0px;
}

.subsite-nav img
{
	max-height: 18px;
    text-align: left;
    float: left;
    margin-top: 11px;
}

.subsite-nav .menu-container
{
	text-align: center;
	max-width: 1280px;
    margin: auto;
}

.sw-megamenu.navigation li.level0.fullwidth .submenu .subchildmenu .level1.parent .subchildmenu {
	border-left: solid #eee 1px;
}

.sw-megamenu.navigation li.level0.fullwidth .submenu .subchildmenu .level2.parent .subchildmenu {
	border:unset;
}

.sw-megamenu.navigation li.level0.fullwidth .submenu a  {
	padding-left:10px !important;
}

body .sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, body .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a, body .page-header.type18 .navigation li.level0.fullwidth .submenu a, body .page-header.type18 .navigation li.level0.classic .submenu a, body .page-header.type18 .navigation li.level0.staticwidth .submenu a, body .page-header.type18 .navigation li.level0.fullwidth .submenu li.level1 > a, body .page-header.type18 .navigation li.level0.staticwidth .submenu li.level1 > a {
	padding-left:10px !important;
}

/*Add .hover class to :hover style for tablets*/
.sw-megamenu.navigation a.hover > span > span.cat-label {
	text-decoration: none;
}
.sw-megamenu.navigation li.level0.fullwidth.hover > .submenu,
.sw-megamenu.navigation li.level0.staticwidth.hover > .submenu {
	visibility: visible;
	opacity: 1;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu a.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu a.hover {
	background: none;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu a.hover > span,
.sw-megamenu.navigation li.level0.staticwidth .submenu a.hover > span {
	text-decoration: underline;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-top-block a.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-top-block a.hover,
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-left-block a.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-left-block a.hover,
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-right-block a.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-right-block a.hover,
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-bottom-block a.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-bottom-block a.hover {
	text-decoration: underline;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-top-block a.btn-default.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-top-block a.btn-default.hover,
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-left-block a.btn-default.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-left-block a.btn-default.hover,
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-right-block a.btn-default.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-right-block a.btn-default.hover,
.sw-megamenu.navigation li.level0.fullwidth .submenu .menu-bottom-block a.btn-default.hover,
.sw-megamenu.navigation li.level0.staticwidth .submenu .menu-bottom-block a.btn-default.hover
 {
	background-color: #8b9d93;
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
}
.sw-megamenu.navigation li.level0.classic .subchildmenu > li.hover > .subchildmenu {
	visibility: visible;
	opacity: 1;
}
.sw-megamenu.navigation li.level0.classic.hover > .submenu {
	visibility: visible;
	opacity: 1;
}
.sw-megamenu.navigation li.level0.classic li.hover > .submenu {
	visibility: visible;
	opacity: 1;
}
.sw-megamenu.navigation.side-megamenu li.level0.hover {
	background-color: #8b9d93;
}

body .page-header.type18 .navigation .level0.hover > .level-top {
	background:none;
	border-bottom: 3px solid #8b9d93;
}
.level1.parent a.hover ~ .subchildmenu,
.level1.parent > .subchildmenu.hover {
	display:block;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu a.hover
{
	background: #eee;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu .level2 a.hover
{
	background: none;
}


.navigation .level0.hover:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 100%;
	width: 10px;
	height: calc(103%);
	z-index: 1;
}
.navigation .level0 > .level-top.hover {
	color: #777777;
	text-decoration: none;
}
.navigation .level0.parent.hover > .submenu {
	overflow: visible !important;
}
.navigation .level0 .submenu a.hover {
	background: #f4f4f4;
	color: #777777;
	text-decoration: none;
}
.navigation .level0.more.hover > .submenu {
	overflow: visible !important;
}